jQuery(document).ready(function ($) {
    $(".ccpwp_dismiss_notice").on("click", function (event) {
        var $this = $(this);
        console.log("clicked!!!");
        var wrapper = $this.parents(".ccpwp-feedback-notice-wrapper");
        var ajaxURL = wrapper.data("ajax-url");
        var ajaxCallback = wrapper.data("ajax-callback");
        var nonce = wrapper.data("ajax-nonce");
        $.post(ajaxURL, { "action": ajaxCallback, "nonce": nonce}, function( data ) {
            wrapper.slideUp("fast");
        }, "json");
    });
});
